﻿body {
	margin: 0px;
	padding: 0px 0px 30px 0px;
	background: #ffffff url(images/layout/backNavbar.gif) repeat-x 0 top;
	font-family: Arial;
	font-size: 11px;
}

body#home {
	text-align: center;
	background: #ffffff url(images/layout/back_Home.gif) repeat-x fixed 0 0;
	padding: 20px 0px 0px 0px;
}

body#home div#content {
	width: 970px;
	margin: 0px auto;
	text-align: left;
	padding: 0px;
}

body#home div#headerHome {
	width: 970px;
	position: absolute;
	margin: 470px 0px 0px 0px;
	background: #ffffff url(images/layout/backNavbar.gif) repeat-x;
}

body#home .menu {
	margin: 0px 10px 0px 0px;
	top: 0px;
	display: block;
}

body#home .portfolio {
	margin: 0px;
	padding: 0px;
}

body#home .portfolio img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}


.tooltipHome-tip {
	background: url(images/layout/baloonHome.png) no-repeat;
	padding: 10px 10px 0px 12px;
	color: #ffffff;
	width: 200px;
	height: 142px;
	text-align: left;
	z-index: 13000;
}
.tooltipHome-tip img {
	margin: 0px 0px 4px 0px;
}
.tooltipHome-title {
	font-weight: bold;
	font-size: 12px;
}

.tooltipHome-text {
	font-size: 11px;
	color: #ffffff;
}
div#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 51px;
	background: #ffffff url(images/layout/backNavbar.gif) repeat-x;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}

div#logo {
	width: 337px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	left: 10px;
}

div#bottom {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 30px;
	background: #ffffff url(images/layout/backBottom.gif) repeat-x;
	padding: 7px 00px 5px 30px;
	margin: 0px;
	color: #ffffff;
	border-top: 1px solid #ffffff;
}

div#content {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
body#contact div#content {
	
	padding: 0px;
	margin: 0px;
}


@media screen {

body > div#header {
	position: fixed;
}

body > div#bottom {
	position: fixed;
}

}

div#logo img {
	border: 0px;
}

div#scroll {
	width: 200px;
}

.menu {
	position: absolute;
	width: auto;
	right: 0px;
	margin: 0px 20px 0px 0px;	
}

.menu ul {
	font-weight: lighter;
	font-size: 11px;
	list-style: none;
	margin: 0px 0px 0px 2px;
	padding: 0px;
}

.menu ul li {
	float: left;
	height: 33px;
	padding: 18px 7px 1px 8px;
	font-size: 11px;
	text-align: center;
}

.menu ul li a {
	display: block;
	padding: 0px 7px 0px 8px;
	margin: 0px;
	color: #AAAAAA;
	background: url(blank.gif) repeat;
}

.menu ul li a:hover {
	display: block;
	color: #000000;
	padding: 0px 7px 0px 8px;
	margin: 0px;
	text-decoration: none;
}
.contact {
	bottom: 20px;
	position: absolute;
	padding: 0px 0px 0px 17px;
}

.contact a:hover {
	text-decoration: underline;
}

.portfolio {
	padding: 65px 10px 0px 0px;
}

.portfolio table {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.portfolio td {
	text-align: left;
	padding: 0px 0px 20px 0px;
	margin: 0px;
	/*background: url(images/layout/ombraImg.gif) no-repeat center bottom; /* underline the portfolio */
}

.portfolio td.back {
	background: none;
	vertical-align: top;
	padding: 0px;
}

.portfolio img {
	margin: 0px 10px 0px 30px;
	padding: 5px;
	background: #FFFFFF;
	border: 0px solid #FFFFFF; /* borders around images on scroller */
}

.left {
	float: left;
	display: block;
	margin: 0px 10px 10px 0px;
}

/* My Comment */

/************** GENERAL CONTENT ****************/

a img , a:visited img {
	border: 0px;
}
a {
	color: #546ee5;
	text-decoration: none;
}
img a:hover {
	background: none;
}
a:hover {
	color: #85c7e4;
	text-decoration: underline;
}
p a:hover {
	background: #2d2d2d;
}
.credits {
	color: #f2f2f2;
	font-size: 10px;
}

.credits a:hover {
	text-decoration: underline;
}

div.about {
	width: 750px;
	margin: 65px 750px 0px 0px;
	height: 498px !important; height /**/: 500px;
	border: 1px solid #666666;
	background: #434344 url(../img/contact/backDirect.gif) repeat-x 0 bottom;
}
.about img {
	padding: 0px 0px 19px 0px;
	border-right: 1px solid #4a4a4a;
	background: #ffffff;
	margin: 0px 10px 0px 0px;
}
div.mention {
	width: 380px;
	height: 498px !important; height /**/: 500px;
	margin: -500px 0px 0px 750px;
	background: #ffffff url(../img/contact/backBlog.gif) repeat-x 0 bottom;
	padding: 0px;
	border: 1px solid #666666;
}
h1 {
	font-size: 14px;
	font-weight: normal;
	color: #323232;
	padding: 20px 10px 0px 10px;
	margin: 0px;
	letter-spacing: 1px;
}
h2 {
	font-size: 13px;
	font-weight: normal;
	color: #323232;
	padding: 20px 10px 0px 10px;
	margin: 0px;
	letter-spacing: 1px;
}
p {
	color: #323232;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 1.5em;
	margin: 0px;
}

p.content {
	color: #323232;
	font-size: 1.1em;
	line-height: 1.3em;
	padding: 4px 4px 4px 10px;
	font-weight: normal;
}

p.intro {
	color: #323232;
	width: 250px;
	font-size: 1.1em;
	line-height: 1.5em;
	padding: 0px 70px 10px 10px;
	font-weight: normal;
}

table td {
	vertical-align: top;
}

#logo {
	border: none;
	padding: 0px;
	margin: 0px;
}

/************* HIDDEN CONTENTS *****************/

.hidden_contents {
	position: absolute;
	margin-top: -1000px;
}

/************* SLIDER MOOTOOLS *****************/

#button {
	list-style: none;
	margin: 3px 0px 0px 0px;
	padding: 0px;
	color: #ffffff;
	height: 15px;
	text-align: center;
}

#button li {
	float: left;
	display: block;
	width: 22px;
	padding: 0px;
	margin: 0px;
	background: url(images/layout/bottoneImg.gif) 1px 1px;
}

#button li a, #button li a:visited {
	display: block;
	color: #24566e;
	padding: 5px 4px 3px 4px;
	background: url(images/layout/bottoneImg.gif) 1px -19px;
}

#button li a:hover {
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	background: url(images/layout/bottoneImg.gif) 1px 1px;
}

/*************** TOOL TIP MOOTOOLS ******************/

.tool-tip {
	background: url(images/layout/backTooltip.gif) no-repeat 0 0;
	padding: 13px;
	color: #323232;
	width: 300px;
	height: 50px;
}

.tool-title {
	font-weight: bold;
	font-size: 12px;
}

.tool-text {
	font-size: 11px;
}

.toolNav-tip {
	background: url(images/layout/ballonTooltip.png);
	padding: 0px;
	color: #323232;
	width: 100px;
	height: 100px;
}

.toolNav-title {
	font-weight: bold;
	font-size: 11px;
}

.toolNav-text {
	font-size: 11px;
}

.FirstFoto {
	position: relative;
	margin: 200px 0px 0px 0px;
}

.FirstFoto a {
	display: block;
	width: 70px;
	height: 60px;
	text-indent: -90000%;
	background: url(images/layout/firstPhoto.gif) no-repeat 0px -60px;
}

.FirstFoto a:hover {
	background: url(images/layout/firstPhoto.gif) no-repeat 0px 1px;
}

